﻿html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'Open Sans';
}

#header {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

#content {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 50px;
}

h1 {
    font-weight: 400;
    display: inline-block;
    margin: 0 0 0 20px;
    padding: 0;
    color: white;
    line-height: 56px;
    font-size: 30px;
    vertical-align: middle;
    color: #515252;
}

h2 {
    margin-bottom: 0px;
    font-weight: 400;
}

p {
    width: 700px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    font-weight: 200;
    color: #666;
}

a {
    color: #4388B9;
}

#header img {
    width: 230px;
}
